title: Event
sections:
  main:
    display: Main
    fields:
      -
        handle: title
        field:
          type: text
          required: true
          localizable: true
          validate:
            - required
      -
        handle: location
        field:
          input_type: text
          antlers: false
          display: Location
          type: text
          icon: text
          listable: hidden
          instructions_position: above
      -
        handle: description
        field:
          always_show_set_button: false
          buttons:
            - h2
            - h3
            - bold
            - italic
            - unorderedlist
            - orderedlist
            - removeformat
            - quote
            - anchor
            - image
            - table
          save_html: false
          toolbar_mode: fixed
          link_noopener: false
          link_noreferrer: false
          target_blank: false
          reading_time: false
          fullscreen: true
          allow_source: true
          enable_input_rules: true
          enable_paste_rules: true
          antlers: false
          display: Description
          type: bard
          icon: bard
          localizable: true
          listable: hidden
          instructions_position: above
      -
        handle: image
        field:
          mode: list
          container: assets
          restrict: false
          allow_uploads: true
          show_filename: true
          display: Image
          type: assets
          icon: assets
          listable: hidden
          instructions_position: above
      -
        handle: category
        field:
          options:
            gastronomia: Gastronomia
            paesaggio: Paesaggio
          multiple: false
          clearable: false
          searchable: true
          taggable: false
          push_tags: false
          cast_booleans: false
          display: Category
          type: select
          icon: select
          localizable: true
          listable: hidden
          instructions_position: above
      -
        handle: video
        field:
          mode: list
          container: assets
          restrict: false
          allow_uploads: true
          show_filename: true
          max_files: 1
          display: Video
          type: assets
          icon: assets
          localizable: true
          listable: hidden
          instructions_position: above
          visibility: visible
          always_save: false
  sidebar:
    display: Sidebar
    fields:
      -
        handle: slug
        field:
          type: slug
          localizable: true
      -
        handle: seo_title
        field:
          input_type: text
          antlers: false
          display: 'SEO Title'
          type: text
          icon: text
          localizable: true
          listable: hidden
          instructions_position: above
      -
        handle: seo_description
        field:
          antlers: false
          display: 'SEO Description'
          type: textarea
          icon: textarea
          localizable: true
          listable: hidden
          instructions_position: above
      -
        handle: date
        field:
          type: date
          required: true
          validate:
            - required
      -
        handle: parent
        field:
          type: entries
          collections:
            - pages
          max_items: 1
          listable: false
          localizable: true
